﻿.product-row1 .col-md-6 {}
.product-row1 .column{padding-top:30px}


h1 {padding-bottom:20px}

.foto-produkt {border:solid 1px #e6e6e6;margin-bottom:40px;margin-right:50px;margin-left:20px;}
.foto-produkt img {}
.foto-produkt .item img {max-width:460px; max-height:460px;margin: 0 auto;}



.foto-produkt .carousel-inner { margin-bottom: 0px; }

.foto-produkt .controlsBlock { position: relative; bottom: 0; left: 0; top: 0px; display: block; width: 80%; margin: 0 auto; z-index: 1; height: 85px; text-align: center; }
.foto-produkt .controls { position: relative; display: block; }
    .foto-produkt .carousel-control {
        position: absolute;
        top: 25.5px;
        bottom: 0;
        background: #000000;
        font-size: 5px;
        background: none !important;
        color: #c9c9c9 !important;
        text-align: center;
    }
.foto-produkt .carousel-control.left { left: 0; }
.foto-produkt .carousel-control.right { right: 0; }

.foto-produkt .carousel-control .glyphicon-chevron-left { left: 0; }
.foto-produkt .carousel-control .glyphicon-chevron-right { right: 0; }

    .foto-produkt .carousel-indicators {
        position: relative;
        top: 34px;
        left: 10px;}

.foto-produkt .carousel-indicators li { width: 20px; height: 20px; }
.foto-produkt .carousel-indicators .active { width: 20px; height: 20px; }

.foto-produkt .carousel-caption { position: absolute; right: 15%; bottom: 20px; left: 15%; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, .6); }
.foto-produkt .carousel-caption .btn { text-shadow: none; }



.foto-produkt .icon-control {font-size: 52px !important}
    .foto-produkt .carousel-control:hover, .carousel-control:focus {
        color: #cb3f3f !important;
    }
.image-action-icon {position: absolute; top:0px;padding-top:20px }
.image-action-icon div{}
.image-action-icon > div > span {display:inline-block; padding: 5px 15px 5px 15px; color:white;margin-bottom:10px; width:auto; }
.image-action-icon .green {background-color:#44b64c}
.image-action-icon .red {background-color:#ff0000}
.image-action-icon .orange {background-color:#f09531}
.image-action-icon .blue {background-color:#00a9ed}
.image-action-icon .yellow {background-color:#ffcc00}
.image-action-icon .icon-car {background: url('../images/icon-car.png') #44b64c no-repeat 10px 2px; padding-left:55px}
.image-action-icon p.sleva {margin:0px; padding:0px;background-color:#ffcc00;display:inline-block;text-align:center; padding: 10px 15px 0px 15px; margin-top:-20px;margin-bottom:15px}
.image-action-icon p.sleva > span {display:block;font-size:40px;position:relative;top:-10px}




.price-box {background-color:#f7f7f7; border:solid 1px #e6e6e6;padding:20px 0px 20px 0px}
.price-box span {display:block;}
.price-box label {font-weight:normal;margin:0px;padding:0px}
.price-box .left1 .price{font-size:34px;font-weight:600}
.price-box .left1 .dostupnost {font-size:20px;font-weight:600;text-transform:lowercase;}
.price-box .left1 .dostupnost.skladem {color:#33cc33}
.price-box .buy span {padding-right: 15px;margin-top:2px}
.price-box .buy {width:90%;text-align:left;font-size:28px;margin-top:25px;}

.hlavni-popis {padding-bottom:20px;}

.na-splatky {background-color:white;border-top:none;}
.na-splatky .cena-na-splatky {font-size:18px}
.na-splatky .rpsn {font-size:12px;margin:0px}

.btn-splatky {width:90%;;font-size:initial}
.prodlouzena-zaruka {padding-left:15px;padding-right:15px;background-color:white;border-top:none;}
.prodlouzena-zaruka span {display:inline;padding-right:20px}
.prodlouzena-zaruka select{padding:4px 5px 4px 5px;float:right}

.detail-links {padding:5px 5px 5px 5px}
.detail-links a {display:inline-block;margin-right:25px}
.detail-links span {padding-right:5px}
 
.neni-v-nabidce {color:red;}


/* položka produktu*/
.product-list {}
.product-item {border:solid 1px #e6e6e6;padding-bottom:10px;padding-top:10px;border-right:0px;vertical-align:top;}
.product-item .one-row{border-top:0px;border-bottom:0px}


/* .product-item img {max-width:200px;max-height:200px}*/

.product-item h3 {color:#256381;font-size:16px; font-weight:bold; display:table-cell;height:40px;vertical-align:top;text-align:center;font-weight:600;}
    .product-item h3 a {
        text-align: center;
        color: black;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bold;
        color: #256381;
    }
.product-item .h-tab {display:table;width:100%}
.product-item .h-row{display:table-row;}
.product-item .h-cell{display:table-cell;vertical-align:middle}

    .product-item .price {
        font-size: 24px;
        padding-bottom: 5px;
        text-align: right;
        font-weight: bold;
        color: #cb3f3f;
    }

.product-item .price-moc { float: left; text-decoration:line-through; font-size:12px; padding-top:13px; color:black;font-weight:normal; }

.product-item .img-responsive { border: solid 1px white; }

.product-item .dostupnost {color:black;}
.product-item .porovnat {float:right;color:black;background: url(../images/porovnat.jpg) no-repeat 0px 2px;padding-left:17px }
.product-item .porovnat span {padding-right:5px;padding-left:10px}
.product-item .dostupnost.skladem {color:#ea5b0c;font-weight:700}
@media (max-width: 768px) {
.product-item {border-bottom:solid 1px #e6e6e6;}
}

/* TOP produkt*/
.product-item.top {
    box-shadow: 0px 0px 0px 2px #bc3b3b inset;
    border: solid 1px #bc3b3b;
    background-color: #ffeaaa
}
.product-item.top .price.uprava { color: Red }
    .product-item.top .img-responsive {
        border: solid 1px #ed5454;
    }


.dalsi-souvisejici {padding:20px 0px 30px 0px}

.popis-produktu {border:solid 1px #e6e6e6; border-right:0px; border-left:0px;padding: 10px 10px 10px 10px
                 
}
.popis-produktu h2 {
    font-size: 35px;
    font-weight: 300;
    padding: 20px 0 10px;
    text-align: center;
}
 
.popis-produktu.parametry th {width:30%}
.puvodni-cena {position:relative;top:-5px;font-size:11px}
.image-container {display: inline-block;
    position: relative;   
}
.image-positioning {
    position: absolute;
    left: 0px;
    bottom: 5px;
    background-color: red;
    color: white;
    padding: 4px;
    font-size: 17px;
    line-height: 18px;
}


.row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
@media screen and (max-width: 768px) {
    .row-eq-height {
       display:block;
    }
}

@media screen and (max-width: 911px) {
    .price-box .buy { font-size: 20px; }
}

.price-box span.koupit-splatky {  display:inline; }
@media screen and (max-width: 990px) {
    .price-box span.koupit-splatky { display: none; }
}
@media (max-width: 480px) {
    .image-action-icon p.sleva > span { display: block; font-size: 20px; position: relative; top: -10px; }
}

.hlavni-popis {padding-left:5px;padding-right:5px;}

.file-links, .file-links:hover, .file-links:focus {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    background-color: #44b64c;
    color: white !important;
    padding: 5px 10px 5px 10px;
}
